.article_left_wrapper{float:left;overflow:hidden;width:854px;}
.ads{overflow: hidden;width: 100%;float: left;margin:20px 0}
.breadcrums_wrapper{float: left;width:100%;}
.breadcrums_wrapper ul li{float: left;margin-right:20px;padding-right:10px;font-size: 14px;font-weight: 500;text-transform: uppercase;}
.breadcrums_wrapper ul{list-style-type: disc;}
.breadcrums_wrapper ul li a{float: left;color:#333131;}
.breadcrums_wrapper ul li a.active{float: left;color:#e0001b;list-style-type: disc;}
.article_left_wrapper h1{font-family: 'Libre Caslon Text', serif;
font-style: normal;
font-weight: normal;
font-size: 45px;
line-height: 55px;
text-transform: capitalize;
margin-bottom: 0;
color: #111111;}
.article_left_wrapper h3{font-weight:400;color:#383636;line-height:28px;}
.article_right_section{width:302px;float: right}
.latest_magazine_section{padding:5px;font-family: 'Libre Caslon Text', serif;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 25px;background: #171616;text-align: center;

text-transform: capitalize;

color: #FFFFFF;margin-bottom: 20px;
    /* display: inline-block; */
    margin-left: auto;
    margin-right: auto;
    width: 57%; }

.article_author a{color:#e0001b;}
.article_author a:hover{color:#e0001b;text-decoration: underline;}
.article_date,.article_author{font-family: 'Libre Caslon Text', serif;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 17px;
text-transform: uppercase;
margin-bottom: 5px;
color: #726F70;}
.article_img_caption{font-family: 'Libre Caslon Text', serif;
font-style: italic;
font-weight: normal;
font-size: 13px;
line-height: 22px;
/* or 169% */

text-transform: capitalize;

color: #383737;}
.story_section p{font-family: 'Libre Caslon Text', serif;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 35px;
padding-left:15%;padding-right:5%;padding-top: 5px;
color: #131212;}
.first-section-description p::first-letter {
  font-size: 50px;
line-height: 32px;text-transform: uppercase;border-top:solid 2px #e0001b;border-left:solid 2px #e0001b;padding:0 10px 0 10px;}
.story_section p a{border-bottom: solid 2px #000;font-weight: 500}
.story_section p a:hover{border-bottom: solid 2px #e0001b;font-weight: 500;color: #e0001b}
.story_related_articles{float: left;padding-left: 15%;padding-right: 5%;}
.story_related_articles .img_section{float: left;width:45%;overflow: hidden;margin-right:5%}
.story_related_articles .img_section img{height:116px;width: 100%;}
.story_related_articles .content_section {width:48%;float: left;padding-right:2%;}
.story_related_articles ul li{float: left;width:50%;margin-bottom: 20px;}
.story_related_articles h4{font-family: 'Libre Caslon Text', serif;
font-style: normal;
font-weight: bold;
font-size: 14px;
line-height: 20px;
margin:0 0 5px 0;

text-transform: capitalize;

color: #000000;}
.related_story_writter{font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 25px;
/* identical to box height, or 179% */

text-transform: capitalize;

color: #635F5F;}
.related_story_slug{font-family: Roboto;
font-style: normal;
font-weight: 500;
font-size: 12px;
line-height: 25px;
/* identical to box height, or 208% */

text-transform: uppercase;

color: #E0001B;}

.related_border{float: left;width: 100%;margin: 20px 0}
.related_border h3{font-family: Roboto;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 35px;display: contents;
text-align: center;text-transform: capitalize;

color: #000000;}
.left_border{width: 38%;margin-right: 2%;
    float: left;
    height: 1px;
    background: #ccc;
    margin-top: 20px;}
.right_border{width: 38%;
    float: right;
    height: 1px;
    background: #ccc;
    margin-top: 20px;}
.tag_content{float: left;padding-left: 15%;padding-right: 5%}
.tag_content h3{font-family: 'Libre Caslon Text', serif;
font-style: normal;
font-weight: bold;
font-size: 18px;
line-height: 35px;
/* identical to box height, or 194% */

text-transform: capitalize;

color: #000000;}
.tag_content a{float: left;font-family: 'Libre Caslon Text', serif;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 35px;
border:solid 1px #000;margin-right: 10px;padding:0 10px;
text-transform: capitalize;transition: all 0.3s linear;

color: #000000;}
.tag_content a:hover{border:none;background: #ccc;border:solid 1px #ccc;}
.subscribe_option label {
    padding: 4px 0 !important;
   
    width: 158px !important;
   
    font-size: 16px !important;
    color: #171616;
    border-radius: 3px;cursor: pointer;
}
.from_the_web h3{font-family: 'Libre Caslon Text', serif;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 20px;
text-transform: capitalize;
background:#060606dd;padding:7px 15px;display: inline-block;
color: #FFFFFF;}
.subscribe_option p{color: #e0001b}
.subscribe_option{margin-top: 22px;float: left;border-radius: 5px;padding:2%;background:#fff;width: 26%;text-align: center;height: 160px;overflow: hidden;}
.subscribe_option:nth-child(2){margin:22px  5% 0;}
.subscribe_option h3{margin:5px 0;font-size: 14px;font-family: 'Roboto', sans-serif;font-weight: 400;
    color: #3a3737;}
.paywall_section{float: left;margin-bottom: 20px;
    margin-left: 15%;
    margin-right: 5%;
    box-shadow: 0 0 10px #ccc;
    background: #d8e6ef;
    padding: 20px;
    text-align: center;}
.paywall_section h2{font-family: 'Roboto', sans-serif;font-weight: 700;
    font-size: 30px;}
    .paywall_input{    border: solid 1px #e2dbdb;
    height: 35px;
    width:29%;
    float: left;
    margin-right:18px;margin-top: 20px;padding-left: 10px;}
    .subsrive_paywall{width: 31%;
    background: #e0001b;
    height: 38px;
    margin-top: 20px;
    float: left;
    text-align: center;
    color: #fff;
    border: solid 1px #e0001b;
    font-weight: 500;
    font-size: 20px;font-family: 'Libre Caslon Text', serif;}
    .paywall_input:nth-child(3){margin-right: 0;}
    .form_susb{float: left;width: 100%;}
    .social_button{;width:50%;margin: 0 25%;
    float: left;}
    .social_button a{float: left;width:50%;text-align: center;line-height:35px;height: 35px;color:#fff;padding-right: 0 10px;}
    .social_button a.facebook{background: #3b5998}
    .social_button a.google_plus{background:#db4a39}


.tabs {
  position: relative;
  min-height:440px; /* This part sucks */
  
}
.tab {
  float: left;
}
.tab label {cursor: pointer;
  background: #fff;
  padding:7px 30px;
  position: relative;width: 200px;
    float: left;font-family: 'Libre Caslon Text', serif;font-weight: 600;font-size: 18px;
  
}

.tab [type="radio"] {
  opacity: 0;
}

.content {
  position: absolute;
  top: 28px;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
.content > * {
  opacity: 0;
  transform: translateX(-100%);
  transition: all 0.6s ease;
}
[type="radio"]:focus ~ label {
  ouline: 2px solid #e0001b;
}
[type="radio"]:checked ~ label {
  background:#ccc;  z-index: 2;
}
[type="radio"]:checked ~ label ~ .content {
  z-index: 1;
}
[type="radio"]:checked ~ label ~ .content > * {
  opacity: 1;
  transform: translateX(0);
}
.subscribe_option [type="radio"] {
  opacity: 1;
}
.login_paywall_input{    border: solid 1px #e2dbdb;
    height: 35px;
    width:100%;
    float: left;
    margin-right:18px;margin-top: 20px;padding-left: 10px;}
    .login_sub_paywall{width:100%;
    background: #e0001b;
    height: 38px;
    margin-top: 20px;
    float: left;
    text-align: center;
    color: #fff;
    border: solid 1px #e0001b;
    font-weight: 500;
    font-size: 20px;font-family: 'Libre Caslon Text', serif;}
    .login_div .social_button a{width:100%;margin-bottom: 15px;}
.sub_button{margin-left: 54px;}
.current_issue_date{font-size: 14px;
line-height: 16px;
text-transform: capitalize;
margin-bottom: 10px;
color: #E0001B;}
.current_issue_headings{font-weight: normal;
font-size: 18px;
line-height: 22px;
text-transform: capitalize;

color: #000000;text-align: center;}
.issues_content_right{text-align: center;}
.content_button{font-size: 16px;padding:10px 25px;border:solid 1px #ccc;border-radius: 3px;margin: 5px 0;
line-height: 19px;    display: inline-block;
text-transform: uppercase;

color: #AAA3A3;}
.view_all_content{padding: 10px 0;
    background: #e0001b;
    text-align: center;
    margin: 10px auto;
    text-transform: uppercase;
    width: 48%;
    font-size: 14px;}
.view_all_content a{color: #fff;}
#panel{display: none;float: left;
    width: 100%;}
.first-section-description{margin-top:50px;}

.magzine_diary {width: 100%;margin-top: 20px;border-bottom: 1px solid #d91f2c;    padding-bottom: 20px;margin-bottom: 20px;}
.magzine_diary_container {width: 100%;}
.magzine_diary .diry_grey_wrp {width: 94%;padding: 19px;background: #f3eff2;}
.magzine_diary .diry_grey_wrp .heding {font-size: 24px;line-height: 24px;margin-bottom: 10px;
float: left;width: 100%;padding-left: 15%;}

/*ranking*/
table tr {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;	
	text-align:center !important;
}

.rankingdesktop {
	width: 100%;
	padding: 0px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #02AEF0;
}
.rankingdesktop table {width: 100% !important;}
.rankingmobile {
	width: 960px;margin:0 auto;display:none;
	
}
.full {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
}
.full1 {
	width: 100%;
	float: left;
}
.full ul {
	padding: 0;
	margin: 0;
}
.rankingdesktop .full li {
	float: left;
	margin-right: 1px;
	margin-left: 1px;
	padding-top: 0px;
	list-style-type: none;
	font-size: 13px;
}
.rankingdesktop .full1 li {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 0px;
	list-style-type: none;
	font-size: 13px;
}
.rankingmobile table tr td {
	border-bottom: 1px solid #66accd !important;
	padding: 3px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
}
.blue{background:#02AEF0;color:#fff;}
.yello{background:#02AEF0;	}
.black{background:#292728;color:#fff;}
.gray{background:#BEBDC2;}
@media (min-width: 200px )and (max-width: 800px) {
 table{width:100%;margin:0 auto;border:1px solid #ccc;}	
 table tr {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;	
	text-align:left;border-left:1px dotted #666666;}
.rankingmobile table tr td:first-child{text-align:left;}
table tr td:last-child {text-align:right;padding-right:5px;border-left:dotted 1px #000;}
 .rankingdesktop {display:none;}
 .rankingmobile{width:97%;margin:0 auto;display:block;}
}

@media only screen and (device-width:768px){
.article_left_wrapper {float: left;overflow: hidden;width:70%;}
.story_section p{padding-left: 5%;padding-right: 0}
.top_menu li {margin-right: 20px;font-size: 13px;font-weight: 500;}
.black_menu li {margin-right: 11px;font-size: 13px;font-weight: 400;}
.black_menu li:first-child {margin-left: 9px;}
.article_right_section {width: 27%;float: right;}
.latest_magazine_section{width: 80%;}
.img_thumb {width: 74px;height: auto;float: left;}
.other_magazines li img{height: auto;}
.content_button {font-size: 14px;padding: 4px 18px;}
.view_all_content {padding: 4px 0;width: 66%;}
}

@media only screen and (device-width: 1024px){
.article_left_wrapper {float: left;overflow: hidden;width:70%;}
.story_section p{padding-left: 5%;padding-right: 0}
.top_menu li {margin-right:34px;font-size:15px;font-weight: 500;}
.black_menu li {margin-right: 11px;font-size: 15px;font-weight: 400;}
.black_menu li:first-child {margin-left: 9px;}
.article_right_section {width: 27%;float: right;}
.latest_magazine_section{width: 80%;}
.img_thumb {width:100px;height: auto;float: left;}
.other_magazines li img{height: auto;}
.content_button {font-size: 14px;padding: 4px 18px;}
.view_all_content {padding: 4px 0;width: 66%;}
}